* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    outline: none;
}

img {
    display: block;
    max-width: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    background: url(../img/body-bg.jpg) repeat
}

.hidden {
    display: none;
}

#form {
    padding: 50px 20px 50px 20px;
    background: #fff;
    max-width: 320px;
    margin: auto;
    position: relative;
}

#form input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 10px;
    border: 1px solid #996600;
    border-radius: 5px;
}

#form .my-button {
    width: 100%;
    background: #996600;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    padding: 10px 0;
    border: none;
}

#form .my-button:hover {
    cursor: pointer;
}

#wrapper {
    background: rgba(255, 255, 255, 0.8);
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px 0px 15px;
}

#header {
    display: flex;
    justify-content: space-between;
    padding-top: 25px;
    flex-wrap: wrap;
    align-items: flex-end;
    padding-bottom: 25px;
}

.logo {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    margin-right: 20px;
}

.logo p {
    font-size: 16px;
    font-weight: 300;
    width: 400px;
    margin-left: 20px;
    color: #663300;
}

.contact {
    text-align: right;
}

.contact p span {
    font-size: 20px;
    font-weight: 400;
    color: #663300;
    line-height: 1.7;
    background: url(../img/ico-phone.png)no-repeat center left;
    padding-left: 30px;
}

.contact p {
    font-size: 14px;
    font-weight: 300;
    color: #663300;
}

#burg a {
    display: block;
    width: 70px;   
}

#burg {
    width: 100%;
    padding: 7.5px 0 7.5px 0;
    background: #996600;
    
}

#burg span {
    display: flex;
    margin: 8px 0 8px 30px;
    width: 30px;
    height: 1px;
    background: #fff;
    z-index: 99;
}

.mobile-tab {
    display: flex;
    width: 100%;
    background: #996600;
    flex-direction: column;
}

ul {
    
}

.mobile-tab a {
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}

.mobile-tab li:hover {
    background: #BE8707;
}

.mobile-tab li {
    list-style: none;
    margin: 3% 5%;
    padding: 5px;
}

#desctop {
    display: none;
}

.content {
    margin-top: 40px;
}

.cat {
    display: flex;
    list-style-type: none;
    flex-flow: wrap;
    width: 100%;
    justify-content: space-around;
}

.cat li {
    flex-basis: 30%;
    background: #ccc;
    margin-bottom: 40px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    -moz-box-shadow:    0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    box-shadow:         0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    border: 1px solid #fff;
    overflow: hidden;
    position: relative;
}

.cat li a {
    display: block;
}

.cat li p {
    position: absolute;
    bottom: 2%;
    left: 2%;
    background: rgba(248,119,9, 0.7);
}

.cat li p a {
    display: block;
    padding: 5px 15px;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    text-decoration: none;
}

.cat li img {
    display: block;
    min-width: 100%;
}

.block-text {
    padding: 20px 30px;
}

.block-text h1 {
    margin-bottom: 30px;
    font-size: 30px;
    color: #1e1e1e;
    font-weight: 500;
}

.block-text p {
    font-size: 14px;
    margin-bottom: 15px;
    font-weight: 500;
    color: #3b3a3a;
}

.footer {
    background: #663300;
    padding: 20px 20px;
    color: #fff;
    margin-top: 40px;
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}

.footer p span {
    font-size: 20px;
    font-weight: 400;
    color: #EFC375;
    line-height: 1.7;
    background: url(../img/ico-phone.png)no-repeat center left;
    padding-left: 30px;
}

.footer p {
    font-size: 14px;
    font-weight: 300;
    color: #EFC375;
}

.cont {
    padding: 0 10px 0 10px;
    padding-bottom: 30px;
}

.cont h1 {
    margin-bottom: 30px;
    font-size: 30px;
    color: #1e1e1e;
    font-weight: 500;
    margin-top: 30px;
}

.cont > div {
    display: flex;
    width: 100%;
}

.cont .left {
    width: 70%;
}

.cont .sidebar {
    background: #fff;
    width: 30%;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    -moz-box-shadow:    0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    box-shadow:         0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    padding: 30px 10px 20px 10px;
    text-align: center;
    margin-left:20px;
    color: #5e5e5e;
    font-size: 14px;
}

.sidebar h4 {
    margin-bottom: 30px;
}

.block_options {
    margin-bottom: 30px;
}

.options_img {
    display: flex;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    align-items: center;
    overflow: hidden;
}

.block_options span {
    color: #EE6D11;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.6;
}

.product {
    background: #fff;
    border-radius: 5px;
     -webkit-box-shadow: 0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    -moz-box-shadow:    0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    box-shadow:         0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    margin-bottom: 20px;
    overflow: hidden;
}

.img_product {
    width: 35%;
    float: left;
    overflow: hidden;
    max-height: 250px;
}


.owl-dots {
    display: none!important;
}

.img_product a {
    display: block;
    
}

.img_product img {
    display: block;

}

.param_product {
    color: #5e5e5e;
    font-size: 13px;
    padding-right: 10px;
    float: right;
    width: 62%;
    padding: 0 0 10px 0;
}

.param_product li {
    list-style-type: none;
    margin-bottom: 5px;
}

.param_product h2 {
    font-size: 16px;
    padding: 10px 0 0 0;
    margin-bottom: 10px;
    
}

.param_product span {
    color: #EE6D11;
}

.non {
    display: none;
}

.popap {
    padding: 10px 20px;
    background: #936905;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    border: none;
    display: inline-block;
    margin: 10px 0 0 0;
    text-decoration: none;
}

.popap:hover {
    background: #BE8707;
}

.wrap-gallery {
    min-height: 700px;
    width: 100%;
}

.wrap-gallery h1 {
    margin: 30px 0;
    padding-left: 10px;
}

.wrap-gallery ul {
    list-style: none;
    overflow: hidden;
}

.wrap-gallery ul li {
    float: left;
    width: 33.3333%;
    margin-bottom: 30px;
    padding: 0 10px;
}

.wrap-gallery ul li:hover {
    cursor: pointer;
}

.wrap-gallery ul li img {
    margin: 0 auto;
    display: inline-block;
    width: 100%;
}

.wrap-gallery ul li img:hover {
    margin: 0 auto;
    display: inline-block;
    width: 100%;
}

.wrap-contact h2 {
    margin: 30px 0;
    padding-left: 10px;
}

.wrap-contact ul {
    list-style: none;
    padding-left: 10px;
    font-weight: 500;
    margin-bottom: 30px;
}

.wrap-contact li {
    margin-bottom: 10px;
}

.wrap-contact .map {
    padding-left: 10px;
    padding-bottom: 60px;
    min-height: 500px;
}

.share {
    background: #fff;
    margin: 30px 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    -moz-box-shadow:    0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    box-shadow:         0px 6px 20px -3px rgba(50, 50, 50, 0.49);
    display: flex;
    padding: 5px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.img-share {
    background-image: url(../img/1464081421_akciya.png) ;
    width: 200px;
    height: 150px;
}

.text-share {
    font-size: 26px;
    font-weight: 700;
}

.img-gift {
    background-image: url(../img/mix.jpg);
    width: 356px;
    height: 150px;
}


@media screen and (max-width: 1120px) {
    .param_product {
        float: none;
        width: 100%;
    }
    
    .img_product {
        float: none;
        width: 100%;
    }
    
    .img_product img {
        margin: 0 auto;
    } 
    
    .product {
        width: 48%;
        float: left;
        margin: 2% 1%;
        padding: 2%;
    }
    
    .share {
        display: none;
    }
    
   
}


@media screen and (max-width: 780px) {
    #wrapper {
        padding: 0;
    }
    
    #header {
        flex-direction: column;
        align-items: center;
    }
    
    .contact {
        text-align: center;
    }
    
    .logo img {
        display: none;
    }
    
    .logo p {
        font-weight: 300;
        margin: 0;
        width: auto;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .cat li {
        flex-basis: 48%;
        
    }
    
    .wrap-gallery ul li {
        float: left;
        width: 50%;
        margin-bottom: 20px;
        padding: 0 10px;
    }
    
    .product {
        width: 100%;
        float: left;
        margin: 2% 1%;
        padding: 2%;
    }
    
    .cont .left {
        width: 100%;
    }
    
    .cont .sidebar {
        width: 70%;
         margin: 0 auto;
            
    }
    .cont div{
        flex-wrap: wrap;
         text-align: center;
    }
}

@media screen and (max-width: 400px) {
    .cat li {
        flex-basis: 96%;
    }
    
    .wrap-gallery ul li {
        float: left;
        width: 100%;
        margin-bottom: 30px;
        padding: 0 10px;
    }
    
    .cont .left {
        width: 100%;
    }
    
    .cont .sidebar {
        width: 100%;
    }
    
    .cont div{
        flex-wrap: wrap;
    }
    
    
}




@media screen and (min-width: 1020px) {
    
    .mobile-tab, #burg, #mobile {
        display: none;
    }
    
    .bar {
        background: #996600;
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
        border-radius: 5px;
        -webkit-box-shadow: 0px 6px 20px -3px rgba(50, 50, 50, 0.49);
        -moz-box-shadow:    0px 6px 20px -3px rgba(50, 50, 50, 0.49);
        box-shadow:         0px 6px 20px -3px rgba(50, 50, 50, 0.49);
        
        padding: 11px 5px 11px 5px;
    }
    
    .mobile-bar {

    }
    
    #desctop {
        display: block;
        width: 100%;
    }
    
    #desctop ul li a {
        font-size: 15px;
        font-weight: 400;
        text-decoration: none;
        color: #fff;
        margin: 0;
    }
    
    #desctop ul li:hover {
        background: #BE8707;
    }
    
    #desctop ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0; 
        justify-content: space-between;
        width: 100%;
    }
    
    #desctop ul li {
        padding: 5px 5px;
        cursor: pointer;
        text-align: center;
        transition: all 0.2s ease-in-out;
        border-radius: 10px;
        margin: 0 5px;
    }

}



